<?php
class <!--{$class_name}--> extends myQuicty {

function dispatch_index() {
	$this->page['name'] = '<!--{$page_title}-->';
	$this->page['base_url'] = quicty_base_url();
	$this->assign('page',$this->page);
	return $this->display($this->current_template);
}

} // end of index class
?>